@media(min-width:992px) and (max-width:1200px) {

    .indexnav .navbar-light ul.navbar-nav>li>a,
    .indexnav .navbar-light .navbar-nav .nav-link {
        font-size: 16px;
    }

    .navbar-light ul.navbar-nav>li>a,
    .navbar-light .navbar-nav .nav-link {
        color: #262626;
        font-size: 16px;
    }

    .product-details1 {
        flex-direction: column;
    }

    .product__details__text {
        align-items: center;
        margin-top: 2rem;
    }

    .product-details1 {
        background: url(../images/detailbg.jpg) center center no-repeat;
        background-size: cover;
    }

    .onlymobile {
        display: none !important;
    }

    .index-industry .industry-banner .swiper-pagination-bullets {
        width: 47%;
    }

    .index-industry .industry-center-text {
        max-width: 440px;
        margin-right: 0px;
        left: calc((100vw - 996px) / 2);
        position: relative;

    }

    .project-area .swiper-pagination-bullets {
        width: 47.5%;
        top: 54%;
    }
	.fix07{max-width:189px; max-height:118px;}
}

@media(max-width:1200px) {
    .Jetson .box-slider-text {
        background: none;
        max-width: 100%;
        padding: 20px;
    }

    .Jetson .box-slider-text h1 {
        color: #FFFFFF;
        font-family: MiSans VF;
        font-weight: bold;
        font-size: 32px;
        line-height: 60px;
        letter-spacing: 0px;
        text-align: left;
        margin-bottom: 1rem;
        margin-top: 2rem;

    }

    .Jetson .jetsonlink {
        border-radius: 23.5px;
        border: 1px solid #FFFFFF;
        line-height: 13px;
        padding: 0.6rem 1rem;
    }

    .Jetson .box-slide-description {
        font-size: 20px;
        line-height: 40px;
        letter-spacing: 0px;
        margin-bottom: 1rem;
    }

    .sencecard .cards .digit {
        font-size: 160px;
        top: -50px;
    }

    .card-content .cards .desc,
    .cards .desc p {
        font-size: 20px;
    }

    .card-content .cards .desc>ul>li {
        line-height: 3rem;
    }

    .container.info.hornorl {

        padding: 7rem 2rem 2rem 0;
    }

    .hornorr {
        padding-bottom: 1rem;
    }

    .hornorr .frm-swiper {
        width: 90%;
    }

    .index-industry .industry-banner .swiper-pagination-bullet-active {
        min-height: unset;

    }

    .index-industry .swiper-pagination-bullet-active .industry-center-text {
        top: 10%;
    }

    .index-industry .industry-banner .swiper-pagination-bullet {
        min-height: unset;
        padding-bottom: 1rem;
    }

    .jetson2 .jetson1_bg2_p p {
        color: #FFFFFF;
        
        font-weight: 400;
        font-size: 18px;
        line-height: 1.5;
        letter-spacing: 1.2px;
  
        width: 100%;
    }

    .jetson1 .jetson1_bg1_p ul>li>ul>li {
        font-size: 18px !important;
    }

    .jetson1 .jetson1_bg1_p ul>li {
        margin-top: 3% !important;
        margin-bottom: 3% !important;
    }

    .property-item .pi-pic .label.c-red {
        top: 60px;
    }

    .common110 {
        width: 200px;
        padding-left: 10px;
    }

    .index .about-area .digits {
        font-size: 55px;
    }

    .expand-card.active .subtitle,.expand-card.active .card-body .content {
        width: 60%;
    }

    .core-features-section .feature-visual .feature-heading {
        font-size: 16px;
        padding: 5px 5px;
    }
		  .core-features-section .feature-visual .feature-heading.en {
        font-size: 14px;
    }
 .feature-details.en p{
	font-size:11px; line-height:1.5
}
.feature-card:hover .feature-visual.en{
	transform:translateY(-70%)
}

    .newscenter .swiper-outside-prev,
    .newscenter .swiper-outside-next {

        top: 30px;

    }

    .sencecard .cards>h2 {
        margin-top: 1rem;
        margin-bottom: 1rem;
        font-size: 32px;
    }

    .cards .tj {
        margin-top: 1rem;
        margin-bottom: 1rem;
        font-size: 24px;
        color: #5b5b5b;
    }

    .products .card {
        margin-right: 5%;
        width: 20%;
    }

    .card-content .cards {
        width: 47%;
        margin-top: 2%;
    }

    .sencecard .cards .digit {
        top: 0;
    }

    .property-item .pi-pic {
        min-height: 163px
    }

    .product__details__pic {
        /* width: 36%; */
        /* margin-left: 3%; */
    }

    .product__details__text {
        /* width: 57.25%; */
        margin-right: 0;
    }

    .blog-item .bi-text .desc {
        -webkit-line-clamp: 1;
    }

    .nav-item {
        margin-left: 4px;
    }

    .contactpart.en .text {
        max-width: 180px;
         text-align: center;
    }
    .en .jetson1 .jetson1_bg1_p ul>li{font-size: 32px;}
    .en  .jetson2 .jetson1_bg2_p p {
        letter-spacing: 0px;
        width: 100%; 
    }
    .en .card-content .cards .desc>ul>li{
        font-size: 16px;
    }
    .en .cards .desc, .en .cards .desc p{
        line-height: 1.5;
    }
    .en .sencecard .justify-content-start .cards .digit{
        top:-25px;
    }
    .en .text-part .f32{
        font-size: 22px;
    }
	.body-inner .container.info .title{
	font-size:32px;
}
	.body-inner .container.info .sub-title{
    font-size: 18px;
}
	.index .product-center .product-banner .swiper-pagination-bullet h3{
	font-size:28px;
}
.index .product-center .product-banner .swiper-pagination-bullet-active h3{
	font-size:32px;
}
.index .container.info .more{
	height:42px;
}
.index .container.info .more span{
	font-size:16px;
}
.index-industry .swiper-pagination-bullet-active .industry-center-text h3{
	font-size:22px;
}
.index .covertitle{
	font-size:22px;
	padding:0 32px;
}
.index .coverinfo{
	font-size:16px;
	padding:24px 32px;
}
.index .project-area .swiper-slide a{
	font-size:14px;
}
.index .mtitle{height:auto}
.index .about-area{font-size:18px}
.body-inner .contactpart .text{
	font-size:18px;
}
.body-inner .contactpart .text53{
	font-size:22px;
}
.body-inner .property-item .pi-text h5 a{
	font-size:22px;
}
.body-inner .property-item .desc{font-size:18px;}
.body-inner .jetson1 h2{
	font-size:40px; 
	letter-spacing:0px;
}
.body-inner .jetson1 .jetson1_bg1_p ul>li{
	font-size:28px;
}
.body-inner .jetson1 .jetson1_bg1_p ul>li>ul>li{
	font-size:22px;
}
.text-part .f32{font-size:28px;}
.jetson1 .card-body h3{ font-size:28px;}
.body-inner .jetson2 .jetson1_bg2_p p{
	font-size:20px;
}

.body-inner .jetson4cards .desc, .body-inner .jetson4cards .desc p{
	font-size:18px;
}
.w21.fix02{
	width:35%;
}
.col-md-4.fix04{width:50%; max-width:50%;}
.fix5{margin-bottom:24px;}
.fix06{width: 100px; height: 80px; background-color:#edf0f3 ; padding:8px; border-radius: 4px;flex-shrink: 0;}

}